# Generated by Django 2.2.4 on 2019-09-14 03:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('datosjugadores', '0004_auto_20190914_0056'),
    ]

    operations = [
        migrations.RenameField(
            model_name='jugadoresnflp',
            old_name='Activo',
            new_name='Despedido',
        ),
        migrations.AddField(
            model_name='jugadoresnflp',
            name='Intercambio',
            field=models.BooleanField(default=0),
            preserve_default=False,
        ),
    ]
